--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Overwrite this method to provide your own translations.
full_name: String::translate
is_singleton: true
name: translate
params: (value)
visibility: public
